<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">

	<script src="./src/js/index.js"
					defer
					type="module"></script>
	<title>Only js slider</title>
</head>

<body>
	<div class="page">

		<header class="header">
			<a href="/">Home</a>
		</header>

		<main class="main">
		</main>


	</div>

</body>
</html>